## syllabipy 0.2

=== debian/changelog ===
syllabipy (0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:24:01 +0000

syllabipy (0.2-3) unstable; urgency=medium

  * Fix d/watch

 -- Julian Gilbey <jdg@debian.org>  Wed, 24 Nov 2021 00:07:14 +0000

syllabipy (0.2-2) unstable; urgency=medium

  * Use dh-sequence-python3

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 22:55:43 +0000

syllabipy (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #979194)

 -- Julian Gilbey <jdg@debian.org>  Tue, 29 Dec 2020 20:09:56 +0000
