=== debian/control ===
Source: syllabipy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all
Standards-Version: 4.6.1
Homepage: https://github.com/henchc/syllabipy
Vcs-Git: https://salsa.debian.org/python-team/packages/syllabipy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/syllabipy
Rules-Requires-Root: no

Package: python3-syllabipy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Collection of universal syllabification algorithms
 This package provides two syllabification algorithms: SonoriPy and
 LegaliPy.
 .
 There will be no further updates to this package: SonoriPy has been
 incorporated into the NLTK library (python3-nltk) and that should be used
 in preference to this package.  Both algorithms have also been incorporated
 into the Talisman NLP library for JavaScript.
