=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/syllabipy-$1\.tar\.gz/ https://github.com/henchc/syllabipy/tags .*/v?(\d\S+)\.tar\.gz
